Tíquete #42094

ethiopia.svg has page bigger than image

: 2021-04-28 08:56 Última Atualização: 2021-05-05 09:24

Relator:
Dono:
Tipo:
Estado:
Fechado
Componente:
Marcos:
Prioridade:
5 - Medium
Gravidade:
5 - Medium
Resolução:
Fixed
Arquivo:
1

Details

ethiopia.svg has page bigger than the image, causing trouble when regenerating pngs from it. It's also using format of older inkscape, which inkscape wants updated.

Ethiopians are in core nationset, which I prioritize over extended one.

Ticket History (3/4 Histories)

2021-04-28 08:56 Updated by: cazfi
  • New Ticket "ethiopia.svg has page bigger than image" created
2021-05-03 07:08 Updated by: cazfi
  • Resolução Update from Nenhum to Accepted
2021-05-05 09:24 Updated by: cazfi
  • Estado Update from Aberto to Fechado
  • Dono Update from (Nenhum) to cazfi
  • Resolução Update from Accepted to Fixed

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login